Subject: Re: Enron Methanol ; Meter #: 988291
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 4 Apr 2000 11:22:00 -0700 (PDT)

Robert:

I have updated the info at Enron Methanol per gas control's volumes (via 
meter overrides).  I did not realize that's what you wanted when you handed 
me the "sticky" on Monday.....  I thought you were just being informative.

Sorry about the confusion.

Charlotte Hawkins

   

	From:  Robert E Lloyd                           04/04/2000 03:23 PM

To: Charlotte Hawkins/HOU/ECT@ECT
cc: Pat Clynes/Corp/Enron@ENRON, Daren J Farmer/HOU/ECT@ECT 
Subject: Enron Methanol ; Meter #: 988291

 
 This is a follow up to the note I gave you on Monday, 4/3/00 { preliminary  
flow data provided by Daren}.

 Please override POP'S  daily volume{ presently zero}  to reflect  daily 
activity you can obtain from Gas Control.
 
 This change is needed  ASAP for economics purposes.